hw_api->hwstat
hw_api->info
Hyperwave API Functions
PHP Manual

# hw_api->identify

(No version information available, might be only in CVS)

hw_api->identify — Log into Hyperwave Server

### Description

hw_api
bool identify ( array `$parameter` )

Logs into the Hyperwave Server.

### Parameters

`parameter`

  The parameter array must contain the elements 'username' and 'password'.

### Return Values

Returns an object of typeHW_API_Error if identification failed or `TRUE` if it was successful.

hw_api->hwstat
hw_api->info
Hyperwave API Functions
PHP Manual